[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

[Subclipse-users] Issue with installing subclipse in Spring Tool Suite

From: Stan Yee <stancalvinyee_at_gmail.com>
Date: Thu, 1 Oct 2009 09:38:19 -0700 (PDT)

I've noticed an issue when installing Subclipse in Spring Tool Suite.

When I have the option "Contact all update sites during install to find required software" checked, Eclipse is installed along with Subclipse. This causes Eclipse to run when I tried to start Spring Tool Suite.

------------------------------------------------------
http://subclipse.tigris.org/ds/viewMessage.do?dsForumId=1047&dsMessageId=2402603

To unsubscribe from this discussion, e-mail: [users-unsubscribe_at_subclipse.tigris.org].
Received on 2009-10-01 18:38:40 CEST

This is an archived mail posted to the Subclipse Users mailing list.